atom_url.c(3)

NAME
atom_url.c - URL extraction from Atom feed XML data.

SYNOPSIS

#include <config.h>
#include <unistd.h>
#include <stdlib.h>
#include <string.h>
#include <c-ctype.h>
#include <wget.h>
#include 'private.h'

  Data Structures
struct atom_context

  Functions
void wget_atom_get_urls_inline (const char *atom, wget_vector **urls)

Detailed Description

URL extraction from Atom feed XML data.

Author

Generated automatically by Doxygen for wget2 from the source code.